Blog/20101009 Upgraded to MW 1.16

From Bjoern Hassler's website
Jump to: navigation, search

Software upgrade to Mediawiki 1.16, because earlier version had problems with php 5.3.2. There were some compatibility issues with php until all extensions had also been updated. Some non-svn extensions need a little bit of work.


2010-10-09 | Leave a comment | Back to blog